Create a follow-up task for a prospect in the Tasks service.
Create a follow-up task for a prospect in the Tasks service.
POST
https://app.softsolz.uk/api/v1/services/seo/sites/{site_id}/link-prospects/{prospect_id}/taskRecent Requests
Log in to see full request historyTimeStatusUser Agent
Make a request to see history.
Path Params
site_idstringrequiredprospect_idstringrequiredHeaders
AuthorizationstringrequiredBearer token: `Bearer sk_live_...` (or `sk_test_...` for sandbox). A login token will not work here.
Idempotency-KeystringOptional idempotency key for safe retries.
Request
import { SoftSolz } from '@softsolz/sdk';
const client = new SoftSolz({ apiKey: process.env.SOFTSOLZ_API_KEY });
const result = await client.seo.createSiteLinkProspectTask('<site_id>', '<prospect_id>', {});console.log(result);Credentials
Sent as a Bearer token. Stored only in your browser.
Response · 201
{ "data": {}}